aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLars Vogel2018-06-01 04:57:53 -0400
committerLars Vogel2018-06-01 05:45:05 -0400
commit161ad37fec5f89d08e9cf93a1675aed3ed39d01d (patch)
tree8a40d2cd20511a4ccc3e35f291c7631d9a9c4d3e
parent306daa015ce7a333db41287b24525b4485b88bc7 (diff)
downloadeclipse.platform.runtime-161ad37fec5f89d08e9cf93a1675aed3ed39d01d.zip
eclipse.platform.runtime-161ad37fec5f89d08e9cf93a1675aed3ed39d01d.tar.gz
eclipse.platform.runtime-161ad37fec5f89d08e9cf93a1675aed3ed39d01d.tar.xz
Version 4.9 updates for eclipse.platform.runtime plug-insI20180601-0915I20180601-0900
In Bug 535318 - Update license to EPL-2.0 we plan to update the EPL version, this requires a version bump in all plug-ins Change-Id: Ie4f7aad7758e880741e8957a9896e16d0763d281 Signed-off-by: Lars Vogel <Lars.Vogel@vogella.com>
-rw-r--r--bundles/org.eclipse.core.contenttype/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.core.contenttype/pom.xml2
-rw-r--r--bundles/org.eclipse.core.expressions/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.core.expressions/pom.xml2
-rw-r--r--bundles/org.eclipse.core.jobs/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.core.jobs/pom.xml2
-rw-r--r--bundles/org.eclipse.core.tools/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.core.tools/pom.xml2
-rw-r--r--bundles/org.eclipse.e4.core.contexts/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.e4.core.contexts/pom.xml2
-rw-r--r--bundles/org.eclipse.e4.core.di.annotations/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.e4.core.di.annotations/pom.xml2
-rw-r--r--bundles/org.eclipse.e4.core.di.extensions.supplier/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.e4.core.di.extensions.supplier/pom.xml2
-rw-r--r--bundles/org.eclipse.e4.core.di.extensions/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.e4.core.di.extensions/pom.xml2
-rw-r--r--bundles/org.eclipse.e4.core.services/META-INF/MANIFEST.MF2
-rw-r--r--bundles/org.eclipse.e4.core.services/pom.xml2
-rw-r--r--tests/org.eclipse.core.contenttype.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.core.contenttype.tests/pom.xml2
-rw-r--r--tests/org.eclipse.core.expressions.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.core.expressions.tests/pom.xml2
-rw-r--r--tests/org.eclipse.core.tests.harness/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.core.tests.harness/pom.xml2
-rw-r--r--tests/org.eclipse.core.tests.runtime/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.core.tests.runtime/pom.xml2
-rw-r--r--tests/org.eclipse.e4.core.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.e4.core.tests/pom.xml2
28 files changed, 28 insertions, 28 deletions
diff --git a/bundles/org.eclipse.core.contenttype/META-INF/MANIFEST.MF b/bundles/org.eclipse.core.contenttype/META-INF/MANIFEST.MF
index e37bfcc..938f192 100644
--- a/bundles/org.eclipse.core.contenttype/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.core.contenttype/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.core.contenttype; singleton:=true
-Bundle-Version: 3.7.0.qualifier
+Bundle-Version: 3.7.100.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.equinox.preferences;bundle-version="[3.2.0,4.0.0)",
diff --git a/bundles/org.eclipse.core.contenttype/pom.xml b/bundles/org.eclipse.core.contenttype/pom.xml
index 34efcc5..daaff5b 100644
--- a/bundles/org.eclipse.core.contenttype/pom.xml
+++ b/bundles/org.eclipse.core.contenttype/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.contenttype</artifactId>
- <version>3.7.0-SNAPSHOT</version>
+ <version>3.7.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.core.expressions/META-INF/MANIFEST.MF b/bundles/org.eclipse.core.expressions/META-INF/MANIFEST.MF
index 6bb846e..3be1fcc 100644
--- a/bundles/org.eclipse.core.expressions/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.core.expressions/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.core.expressions; singleton:=true
-Bundle-Version: 3.6.100.qualifier
+Bundle-Version: 3.6.200.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.core.internal.expressions.ExpressionPlugin
Bundle-Vendor: %providerName
diff --git a/bundles/org.eclipse.core.expressions/pom.xml b/bundles/org.eclipse.core.expressions/pom.xml
index a0705c1..dd2de44 100644
--- a/bundles/org.eclipse.core.expressions/pom.xml
+++ b/bundles/org.eclipse.core.expressions/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.expressions</artifactId>
- <version>3.6.100-SNAPSHOT</version>
+ <version>3.6.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.core.jobs/META-INF/MANIFEST.MF b/bundles/org.eclipse.core.jobs/META-INF/MANIFEST.MF
index 984cc93..0f5a917 100644
--- a/bundles/org.eclipse.core.jobs/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.core.jobs/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.core.jobs; singleton:=true
-Bundle-Version: 3.10.0.qualifier
+Bundle-Version: 3.10.100.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.core.internal.jobs;x-internal:=true,
diff --git a/bundles/org.eclipse.core.jobs/pom.xml b/bundles/org.eclipse.core.jobs/pom.xml
index ea2a5f5..54f8d87 100644
--- a/bundles/org.eclipse.core.jobs/pom.xml
+++ b/bundles/org.eclipse.core.jobs/pom.xml
@@ -20,7 +20,7 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.jobs</artifactId>
- <version>3.10.0-SNAPSHOT</version>
+ <version>3.10.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<properties>
<code.ignoredWarnings>-warn:-deprecation,raw,unchecked</code.ignoredWarnings>
diff --git a/bundles/org.eclipse.core.tools/META-INF/MANIFEST.MF b/bundles/org.eclipse.core.tools/META-INF/MANIFEST.MF
index d60743f..9c37882 100644
--- a/bundles/org.eclipse.core.tools/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.core.tools/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.core.tools; singleton:=true
-Bundle-Version: 1.7.100.qualifier
+Bundle-Version: 1.7.200.qualifier
Bundle-Activator: org.eclipse.core.tools.CoreToolsPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/bundles/org.eclipse.core.tools/pom.xml b/bundles/org.eclipse.core.tools/pom.xml
index b149aa0..9bd0672 100644
--- a/bundles/org.eclipse.core.tools/pom.xml
+++ b/bundles/org.eclipse.core.tools/pom.xml
@@ -19,7 +19,7 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.tools</artifactId>
- <version>1.7.100-SNAPSHOT</version>
+ <version>1.7.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/bundles/org.eclipse.e4.core.contexts/META-INF/MANIFEST.MF b/bundles/org.eclipse.e4.core.contexts/META-INF/MANIFEST.MF
index c87e35f..cdd37ef 100644
--- a/bundles/org.eclipse.e4.core.contexts/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.e4.core.contexts/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.e4.core.contexts
-Bundle-Version: 1.7.0.qualifier
+Bundle-Version: 1.7.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/bundles/org.eclipse.e4.core.contexts/pom.xml b/bundles/org.eclipse.e4.core.contexts/pom.xml
index 0be5b6d..ad87e2f 100644
--- a/bundles/org.eclipse.e4.core.contexts/pom.xml
+++ b/bundles/org.eclipse.e4.core.contexts/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.e4</groupId>
<artifactId>org.eclipse.e4.core.contexts</artifactId>
- <version>1.7.0-SNAPSHOT</version>
+ <version>1.7.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.e4.core.di.annotations/META-INF/MANIFEST.MF b/bundles/org.eclipse.e4.core.di.annotations/META-INF/MANIFEST.MF
index 297fc33..e337bfa 100644
--- a/bundles/org.eclipse.e4.core.di.annotations/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.e4.core.di.annotations/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.e4.core.di.annotations
-Bundle-Version: 1.6.100.qualifier
+Bundle-Version: 1.6.200.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.e4.core.di.annotations;version="1.6.0"
Import-Package: javax.inject;version="1.0.0"
diff --git a/bundles/org.eclipse.e4.core.di.annotations/pom.xml b/bundles/org.eclipse.e4.core.di.annotations/pom.xml
index 8de2dea..b3e0a64 100644
--- a/bundles/org.eclipse.e4.core.di.annotations/pom.xml
+++ b/bundles/org.eclipse.e4.core.di.annotations/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.e4</groupId>
<artifactId>org.eclipse.e4.core.di.annotations</artifactId>
- <version>1.6.100-SNAPSHOT</version>
+ <version>1.6.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.e4.core.di.extensions.supplier/META-INF/MANIFEST.MF b/bundles/org.eclipse.e4.core.di.extensions.supplier/META-INF/MANIFEST.MF
index 066e87f..d407cf3 100644
--- a/bundles/org.eclipse.e4.core.di.extensions.supplier/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.e4.core.di.extensions.supplier/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-SymbolicName: org.eclipse.e4.core.di.extensions.supplier
-Bundle-Version: 0.15.100.qualifier
+Bundle-Version: 0.15.200.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Capability: osgi.extender;
filter:="(&(osgi.extender=osgi.component)(version>=1.3)(!(version>=2.0)))"
diff --git a/bundles/org.eclipse.e4.core.di.extensions.supplier/pom.xml b/bundles/org.eclipse.e4.core.di.extensions.supplier/pom.xml
index f53d9e3..9365dc4 100644
--- a/bundles/org.eclipse.e4.core.di.extensions.supplier/pom.xml
+++ b/bundles/org.eclipse.e4.core.di.extensions.supplier/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.e4</groupId>
<artifactId>org.eclipse.e4.core.di.extensions.supplier</artifactId>
- <version>0.15.100-SNAPSHOT</version>
+ <version>0.15.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.e4.core.di.extensions/META-INF/MANIFEST.MF b/bundles/org.eclipse.e4.core.di.extensions/META-INF/MANIFEST.MF
index 022415b..c7a3889 100644
--- a/bundles/org.eclipse.e4.core.di.extensions/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.e4.core.di.extensions/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.e4.core.di.extensions;singleton:=true
-Bundle-Version: 0.15.100.qualifier
+Bundle-Version: 0.15.200.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.e4.core.di.extensions;version="0.15.0";x-friends:="org.eclipse.e4.core.di.extensions.supplier"
diff --git a/bundles/org.eclipse.e4.core.di.extensions/pom.xml b/bundles/org.eclipse.e4.core.di.extensions/pom.xml
index 210c0cf..a0f6358 100644
--- a/bundles/org.eclipse.e4.core.di.extensions/pom.xml
+++ b/bundles/org.eclipse.e4.core.di.extensions/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.e4</groupId>
<artifactId>org.eclipse.e4.core.di.extensions</artifactId>
- <version>0.15.100-SNAPSHOT</version>
+ <version>0.15.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.e4.core.services/META-INF/MANIFEST.MF b/bundles/org.eclipse.e4.core.services/META-INF/MANIFEST.MF
index c37d3ad..da7746a 100644
--- a/bundles/org.eclipse.e4.core.services/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.e4.core.services/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-SymbolicName: org.eclipse.e4.core.services;singleton:=true
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
-Bundle-Version: 2.1.100.qualifier
+Bundle-Version: 2.1.200.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.annotation,
diff --git a/bundles/org.eclipse.e4.core.services/pom.xml b/bundles/org.eclipse.e4.core.services/pom.xml
index 85daa54..60ec744 100644
--- a/bundles/org.eclipse.e4.core.services/pom.xml
+++ b/bundles/org.eclipse.e4.core.services/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.e4</groupId>
<artifactId>org.eclipse.e4.core.services</artifactId>
- <version>2.1.100-SNAPSHOT</version>
+ <version>2.1.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/tests/org.eclipse.core.contenttype.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.core.contenttype.tests/META-INF/MANIFEST.MF
index 934b2fe..4f76f56 100644
--- a/tests/org.eclipse.core.contenttype.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.core.contenttype.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.core.contenttype.tests;singleton:=true
-Bundle-Version: 1.0.100.qualifier
+Bundle-Version: 1.0.200.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package:
diff --git a/tests/org.eclipse.core.contenttype.tests/pom.xml b/tests/org.eclipse.core.contenttype.tests/pom.xml
index deae916..f8d1496 100644
--- a/tests/org.eclipse.core.contenttype.tests/pom.xml
+++ b/tests/org.eclipse.core.contenttype.tests/pom.xml
@@ -19,7 +19,7 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.contenttype.tests</artifactId>
- <version>1.0.100-SNAPSHOT</version>
+ <version>1.0.200-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<properties>
diff --git a/tests/org.eclipse.core.expressions.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.core.expressions.tests/META-INF/MANIFEST.MF
index 6c52e4e..9efa965 100644
--- a/tests/org.eclipse.core.expressions.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.core.expressions.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.core.expressions.tests; singleton:=true
-Bundle-Version: 3.5.100.qualifier
+Bundle-Version: 3.5.200.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package:
diff --git a/tests/org.eclipse.core.expressions.tests/pom.xml b/tests/org.eclipse.core.expressions.tests/pom.xml
index e92d4e6..24f9325 100644
--- a/tests/org.eclipse.core.expressions.tests/pom.xml
+++ b/tests/org.eclipse.core.expressions.tests/pom.xml
@@ -19,7 +19,7 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.expressions.tests</artifactId>
- <version>3.5.100-SNAPSHOT</version>
+ <version>3.5.200-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<properties>
diff --git a/tests/org.eclipse.core.tests.harness/META-INF/MANIFEST.MF b/tests/org.eclipse.core.tests.harness/META-INF/MANIFEST.MF
index 9828027..a2f4b1a 100644
--- a/tests/org.eclipse.core.tests.harness/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.core.tests.harness/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Core Tests Harness
Bundle-SymbolicName: org.eclipse.core.tests.harness;singleton:=true
-Bundle-Version: 3.11.200.qualifier
+Bundle-Version: 3.11.300.qualifier
Bundle-Vendor: Eclipse.org
Export-Package: org.eclipse.core.tests.harness,
org.eclipse.core.tests.session,
diff --git a/tests/org.eclipse.core.tests.harness/pom.xml b/tests/org.eclipse.core.tests.harness/pom.xml
index 72c1c9a..316a1d4 100644
--- a/tests/org.eclipse.core.tests.harness/pom.xml
+++ b/tests/org.eclipse.core.tests.harness/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.tests.harness</artifactId>
- <version>3.11.200-SNAPSHOT</version>
+ <version>3.11.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/tests/org.eclipse.core.tests.runtime/META-INF/MANIFEST.MF b/tests/org.eclipse.core.tests.runtime/META-INF/MANIFEST.MF
index dbc2888..bb3ab53 100644
--- a/tests/org.eclipse.core.tests.runtime/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.core.tests.runtime/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Core Tests Runtime
Bundle-SymbolicName: org.eclipse.core.tests.runtime; singleton:=true
-Bundle-Version: 3.11.300.qualifier
+Bundle-Version: 3.11.400.qualifier
Bundle-Activator: org.eclipse.core.tests.runtime.RuntimeTestsPlugin
Bundle-Vendor: Eclipse.org
Export-Package: org.eclipse.core.tests.internal.preferences,
diff --git a/tests/org.eclipse.core.tests.runtime/pom.xml b/tests/org.eclipse.core.tests.runtime/pom.xml
index 1158c94..935ead0 100644
--- a/tests/org.eclipse.core.tests.runtime/pom.xml
+++ b/tests/org.eclipse.core.tests.runtime/pom.xml
@@ -20,7 +20,7 @@
</parent>
<groupId>org.eclipse.core</groupId>
<artifactId>org.eclipse.core.tests.runtime</artifactId>
- <version>3.11.300-SNAPSHOT</version>
+ <version>3.11.400-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<properties>
<defaultSigning-excludeInnerJars>true</defaultSigning-excludeInnerJars>
diff --git a/tests/org.eclipse.e4.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.e4.core.tests/META-INF/MANIFEST.MF
index 52db1e9..fb673c4 100644
--- a/tests/org.eclipse.e4.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.e4.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: E4 Core Tests
Bundle-SymbolicName: org.eclipse.e4.core.tests
-Bundle-Version: 1.1.300.qualifier
+Bundle-Version: 1.1.400.qualifier
Bundle-Activator: org.eclipse.e4.core.internal.tests.CoreTestsActivator
Require-Bundle: org.eclipse.osgi;bundle-version="3.6.0",
org.eclipse.equinox.preferences;bundle-version="3.3.0",
diff --git a/tests/org.eclipse.e4.core.tests/pom.xml b/tests/org.eclipse.e4.core.tests/pom.xml
index 0769520..e6c2f74 100644
--- a/tests/org.eclipse.e4.core.tests/pom.xml
+++ b/tests/org.eclipse.e4.core.tests/pom.xml
@@ -19,7 +19,7 @@
</parent>
<groupId>org.eclipse.e4</groupId>
<artifactId>org.eclipse.e4.core.tests</artifactId>
- <version>1.1.300-SNAPSHOT</version>
+ <version>1.1.400-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<properties>